
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30608.117
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EFCore5", "EFCore5\EFCore5.csproj", "{43B88677-11C8-48EF-90C2-F7ADE6B3C708}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{43B88677-11C8-48EF-90C2-F7ADE6B3C708}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43B88677-11C8-48EF-90C2-F7ADE6B3C708}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43B88677-11C8-48EF-90C2-F7ADE6B3C708}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43B88677-11C8-48EF-90C2-F7ADE6B3C708}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D7359365-AAAA-40A9-8684-55C409CFBDBE}
	EndGlobalSection
EndGlobal
